<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>{{groupId}}</groupId>
    <artifactId>{{artifactId}}</artifactId>
    <packaging>jar</packaging>
    <name>{{artifactName}}</name>
    <version>{{artifactVersion}}</version>

    <parent>
        <groupId>org.kathra</groupId>
        <artifactId>kathra-exec-parent</artifactId>
        <version>1.2.0</version>
    </parent>

    <dependencies>
        {{#artifactDependencies}}
        <dependency>
            <groupId>{{groupId}}</groupId>
            <artifactId>{{artifactId}}</artifactId>
            <version>{{artifactVersion}}</version>
        </dependency>
        {{/artifactDependencies}}
    </dependencies>
</project>